Subject: Re: [lojban] where the mailing lists lie

From: Adam Raizen <[email-masked]>
Date: Sun, 21 Apr 2002 03:12:35 +0200

la and. cusku di'e

> I note also that the discussion has tended to concern the pros and
> cons of leaving Yahoo, rather than the pros and cons of Lojban.org.
> We have not discussed, for instance, the relative pros and cons of
> having it in-house at Lojban.org or reviving the [email-masked]
> list.

Yes, indeed. If we were on lojban.org, we would have completely control over
whatever we want, and wouldn't be at the whim of yahoo's or anyone else's change
in policy regarding the archive or whatever. Any improvement to any part of the
whole mailing list apparatus could be implemented by Robin without anyone having
to go through yahoogroups, or other people who are not connected to Lojban. It
also simply makes sense that Lojban's mailing list would be hosted at
lojban.org. Any problems which might come up if something happened to Robin
would come up anyway, as far as I can see, because he hosts the web site.

mu'o mi'e .adam.